/* General */
/*
#051629 Used on Website instead of black
*/

.bw-row {
    margin-left: 0;
    margin-right: 0;
}
.bw-container {padding-left:0px;padding-right:0px}
.bw-container .btn {
    background-color: #051629;
    color:white;
    border: none;
}
.bw-container .btn:hover {
    background-color: #19242AEE !important;
}

/* Boat List */
.bw_View_btn {
    margin-top: -2px;
}
.bw_MakeModel {
    min-height: 78px !important;
    max-height: 78px !important;
  }
.bw_Boat_List_Container.bw_Grid_View .bw_View_btn {
  float:right;
  color:#051629;
  border-top: -6px;
}
/* Boat View Page */
.bw_Boat_Header_Price {font-size:33px;margin-bottom:30px}
.bw_Boat_Header_Container,.bw_Boat_Top_Info {text-align:center}
#galleria {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.galleria-info {display:none !important}
.bw_Boat_Field_Row {margin-bottom:10px}
.bw_Boat_Field_Label {font-weight:bold}
.bw_Boat_View_Container .button {
  margin-top: 2px;
  min-width: 140px;
	padding: 3px;
  padding-top: 15px;
  padding-bottom: 15px;
  cursor:pointer;
}
.bw_Boat_Gallery_Container_Inner {padding-left:0px;padding-right:0px}
.bw_Enquiry_Form_Heading {margin-top:30px}
.bw_MakeModel a {text-decoration:none;text-shadow:none !important;font-weight:bold;color:white !important;}

/* Search Form */
.bw_Search_Form .clearfix  {display:none}
.bw_search_submit_button {padding: 6px 22px !important}
.bw_Search_Form .form-group,.bw_search_submit_button {max-width: 176px;min-width: 176px}
.bw_Search_Form select {padding-left:0.1rem;padding-right:0.1rem;}



/* ############## LATEST LISTINGS STYLES ############## */

	.bw_Latest_Listings_DIV{
		width:25%;
		min-height:370px;
    max-height:600px;
    float:left;
	}

  @media (max-width:1200px) {
    .bw_Latest_Listings_DIV{width:50%;}
  }
  @media (max-width:767px) {
    .bw_Latest_Listings_DIV{width:100%;}
  }
  @media (min-width:768px) and (max-width:1000px) {
    .bw_Latest_Listings_DIV{max-height:555px}
  }

	.boats_month .bw_Latest_Listings_DIV{
		width: 338px;
		float: left;
	}

	.bw_Latest_Listings_TABLE{
		width:100%;
		border:0px solid #fff;
		cursor:pointer;
	}

  .bw_Latest_Listings_TABLE td{
    border:0px solid #fff;
    background-color: transparent !important;
  }

	.bw_Latest_Listings_IMG_TD{
		text-align:center;
		padding:7px;
	}

  .bw_Latest_Listings_IMG_TD img {
    width: 100%;
    height: auto;
    min-height: 350px;
    object-fit: cover;
  }
  @media (max-width:767px) {
    .bw_Latest_Listings_IMG_TD img {
      min-height:unset;
    }
  }
  @media (min-width:768px) and (max-width:1024px) {
    .bw_Latest_Listings_IMG_TD img {
      min-height:370px;
    }
  }
  @media (min-width:1025px) and (max-width:1200px) {
    .bw_Latest_Listings_IMG_TD img {
      min-height:430px;
    }
  }
  @media (min-width:1201px) and (max-width:1500px) {
    .bw_Latest_Listings_IMG_TD img {
      min-height:270px;
    }
  }

  .bw_Latest_Listings_DIV:nth-of-type(9), .bw_Latest_Listings_DIV:nth-of-type(10) {
    display: none;
  }

	.boats_month .bw_Latest_Listings_IMG_TD{
		height: 175px;
		vertical-align: middle !important;
	}

	.bw_Latest_Listings_MAKE_TD{
		width:100%;
		font-weight: bold;
		padding:2px;
    white-space: nowrap;
	}

	.bw_Latest_Listings_PRICE_TD{
		font-weight: bold;
		padding:2px;
	}

	.bw_Latest_Listings_DESCRIPTION_TD{
		padding-left:5px;
		padding-right:5px;
	}

	.bw_Latest_Listings_LINK_TD{
		font-weight: normal;
		text-align:center;
		padding:3px;
	}
	.bw_Latest_Listings_TABLE:hover {
		opacity:0.8;
	}
